<mat-toolbar color="primary">
    <mat-toolbar-row>
      <img src="../../../assets/images/AU.jpg" alt="au" style="margin-right: 1%;">
      <span>AU Management System</span>
      <span class="example-spacer"></span>
      <span style="margin-right: 1%;font-weight: 100;cursor: pointer;" routerLink="/candidate-management/" id="gradPage">Candidate Management</span>
      <span style="margin-right: 0.5%;">{{user.name}}</span>
      <img [src]="user.photoUrl" alt="Avatar" style=" width: 3%;border-radius: 50%;">
      <span>
        <button mat-icon-button [matMenuTriggerFor]="menu" aria-label="Example icon-button with a menu">
          <mat-icon>more_vert</mat-icon>
        </button>
        <mat-menu #menu="matMenu">
          <button mat-menu-item (click)=signOut()>
            <mat-icon>exit_to_app</mat-icon>
            <span>Logout</span>
          </button>
        </mat-menu>
      </span>
    </mat-toolbar-row>
  </mat-toolbar>